<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="spinner_bool_val">
        <item></item>
        <item>@string/str_true</item>
        <item>@string/str_false</item>
        
    </string-array>
</resources>